@import url('https://fonts.googleapis.com/css2?family=Livvic:wght@100;200;300;400;500;600;700;900&display=swap');
@import "icons.css";

:root {
    --body-background: #FBFDFF;
    --main-text-color: #1E2B44;
    --header-buttons-bg: #F7FBFD;
    --primary-color: #126EF8;
    --nav-bg: #EBF2FA;
    --nav-active-bg: #5DFBC7;
    --input-border: #E5E5E5;
    --disabled-button-bg: #EBF2FA;
    --help-box-bg: #E8EFFF;
    --radio-button-border: #D9D9D9;
    --remove-btn-color: #BA3B46;
    --line-color-orange: #FFD3AA;
    --line-color-purple: #EAB1FE;
    --minimum-color: #5CF9C7;
    --valid-color: #0A966F;
    --premium-color: #CC61FF;
    --dark-box-bg: #063389;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block
}
.ca-widget input[type="text"], .ca-widget input[type="tel"], .ca-widget input[type="email"], .ca-widget input[type="search"], .ca-widget input[type="password"] {
    border-radius: 4px;
    border: 1px solid var(--input-border);
    width: 100%;
    background: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    padding: 18px 16px;
    height: 56px;
    font-family: 'Livvic', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    color: var(--main-text-color);
    margin: 0;
}
.ca-widget input[type="text"]:read-only, .ca-widget input[type="tel"]:read-only, .ca-widget input[type="email"]:read-only, .ca-widget input[type="search"]:read-only, .ca-widget input[type="password"]:read-only {
    background: rgba(229, 229, 229, 0.2);
    cursor: default;
}  
.ca-widget .select2 {
    width: 100% !important;
}
.ca-widget .select2-container--default .select2-selection--single {
    border: 1px solid var(--input-border);
    border-radius: 4px;
    height: 56px;
}
.ca-widget .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 56px;
    padding-left: 16px;
    padding-right: 55px;
    color: var(--main-text-color);
    font-weight: 500;
    white-space: normal;
    height: 100%;
}
.ca-widget .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 8px;
    top: 8px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: var(--header-buttons-bg);
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.ca-widget .ca-second-choice {
    margin-top: 16px;
}
.ca-widget .select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
.ca-widget .select2-container--default .select2-selection--single .select2-selection__arrow:after {
    content: "\e906";
    font-family: 'icomoon' !important;
    color: var(--primary-color);
    font-size: 6px;
}
.ca-widget .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow:after {
    transform: rotate(-180deg);
}
.select2-dropdown {
    border: 1px solid var(--input-border);
    font-family: 'Livvic', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: var(--main-text-color);
}
.select2-results__option {
    padding: 16px;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: var(--primary-color);
}
.select2-container--default .select2-results__option--selected {
    background: none;
}
.ca-widget .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: rgba(30, 43, 68, 0.4);
}
.ca-widget ::-webkit-input-placeholder {
    color: rgba(30, 43, 68, 0.4);
    opacity: 1;
}
.ca-widget :-moz-placeholder {
    color: rgba(30, 43, 68, 0.4);
    opacity: 1;
}
.ca-widget ::-moz-placeholder {
    color: rgba(30, 43, 68, 0.4);
    opacity: 1;
}
.ca-widget input:-ms-input-placeholder {
    color: rgba(30, 43, 68, 0.4) !important;
}
.ca-widget input.placeholder {
    color: rgba(30, 43, 68, 0.4) !important;
}
.ca-widget ol, .ca-widget ul {
    list-style: outside none none;
}
.ca-widget table {
    border-collapse: collapse;
    border-spacing: 0;
}
.ca-widget {
    min-height: 100vh;
    background: var(--body-background);
    color: var(--main-text-color);
    font-family: 'Livvic', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.438em;
	padding-top: 52px;
    position: relative;
    display: flex;
    flex-direction: column;
}
#tunnel-form {
    flex: 1;
    display: flex;
    flex-direction: column;
}
.ca-widget sup, .ca-widget sub {
    font-size: 70%;
}
.ca-widget sup{
    vertical-align: super;
}
.ca-widget a {
    outline: none;
    text-decoration: none;
}
.ca-widget p {
    margin: 0 0 1rem;
}
.ca-widget p:last-of-type {
    margin-bottom: 0;
}
.ca-widget img {
    max-width: 100%;
    height: auto;
}
.ca-widget textarea {
    overflow: auto;
    resize: none;
}
.ca-widget button {
    cursor: pointer;
    outline: none;
    font-family: 'Livvic', sans-serif;
}
.ca-widget button:focus {
    outline: none;
}
.ca-widget h1, .ca-widget h2, .ca-widget h3, .ca-widget h4, .ca-widget h5, .ca-widget h6 {
    margin: 0;
    padding: 0;
    font-weight: 700;
}
.ca-widget strong {
    font-weight: 700;
}
.ca-widget h1 {
    font-size: 26px;
    line-height: 32px;
    color: var(--primary-color);
    margin-bottom: 20px;
}
.ca-widget h2 {
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 16px;
}
.ca-widget .ca-center-text {
    text-align: center;
}
.ca-justify-content-end {
    justify-content: flex-end;
}
.ca-justify-content-between {
    justify-content: space-between;
}
.ca-remove-bottom-margin {
    margin-bottom: 0 !important
}
.ca-header {
   padding: 8px;
   display: flex;
   align-items: center;
   justify-content: space-between;
   flex-wrap: wrap;
   background: #fff;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 5;
}
.ca-back-button {
    background: var(--header-buttons-bg);
    color: var(--primary-color);
    min-width: 40px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0 13px 0 0;
    font-size: 10px;
}
.ca-header > div {
    display: flex;
    align-items: center;
}
.ca-header .ca-phone-button {
    background: var(--header-buttons-bg);
    color: var(--primary-color);
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    padding: 4px 8px;
    border-radius: 9px;
}
.ca-wrap {
    padding-left: 16px;
    padding-right: 16px;
}
.ca-steps {
    padding-top: 28px;
    flex: 1;
    position: relative;
}
.ca-steps-nav {
    max-width: 943px;
    margin: 0 auto 33px auto;
}
.ca-steps-nav ul {
    display: flex;
    margin: 0 -5px 12px -5px;
}
.ca-steps-nav ul li {
    font-size: 0;
    flex: 1;
    margin: 0 5px;
    height: 6px;
    background: var(--nav-bg);
}
.ca-steps-nav ul li.active {
    background: var(--nav-active-bg);
}
.ca-steps-nav-label {
    display: flex;
    justify-content: center;
}
.ca-steps-nav-label span {
    background: var(--nav-bg);
    border-radius: 7px;
    font-size: 12px;
    padding: 3px 6px;
    color: var(--primary-color);
    display: inline-block;
    line-height: 18px;
}
.ca-step {
    display: none;
}
.ca-substep {
    display: none;
}
.ca-content {
    margin-left: auto;
    margin-right: auto;
}
.ca-add-line {
    position: relative;
    display: inline-block;
}
.ca-add-line:before {
    content: '';
    position: absolute;
    background: var(--nav-active-bg);
    width: 100%;
    height: 6px;
    left: 0;
    top: 50%;
    transform: rotate(-2.36deg);
}
.ca-add-line span {
    position: relative;
}
.ca-add-line.ca-add-line-orange:before {
    background: var(--line-color-orange);
}
.ca-add-line.ca-add-line-purple:before {
    background: var(--line-color-purple);
}
.ca-fieldset > label .ca-add-line {
    font-weight: inherit;
}
.ca-step-top {
    margin-bottom: 33px;
}
.ca-step-top p span {
    color: var(--primary-color);
}
.ca-step .ca-label {
    display: block;
    margin: 0 0 18px 0;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    display: block;
}
#step1-1 .ca-label {
    font-size: 18px;
    line-height: 22px;
}
.ca-field {
    margin-bottom: 16px;
    display: block;
    border: 0;
}
.ca-radio-fieldset {
    display: flex;
    border: 0;
    flex-wrap: wrap;
    margin: 0 -8px;
}
.ca-radio-fieldset .ca-radio {
    flex: 0 0 50%;
    padding-left: 8px;
    padding-right: 8px;
}
.ca-radio-fieldset .ca-radio-full {
    flex: 100%;
}
.ca-buttons-wrap {
    padding-top: 26px;
    padding-bottom: 26px;
    display: flex;
    flex-wrap: wrap;
}
.ca-widget .ca-button {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    padding: 14px 12px;
    border-radius: 4px;
    border: 1px solid var(--primary-color);
    color: #fff;
    background: var(--primary-color);
}
.ca-widget .ca-button-return {
     background: #fff;
     color: var(--primary-color);
}
.ca-widget .ca-button span {
    font-size: 10px;
    margin-right: 14px;
}
.ca-widget .ca-button.ca-button-icon-right span {
    margin-right: 0;
    margin-left: 14px;
}
.ca-widget .ca-button:disabled {
    background: var(--disabled-button-bg);
    border-color: var(--disabled-button-bg);
    color: rgba(6, 51, 137, 0.4);
    cursor: default;
}
.ca-widget .ca-button-big {
    max-width: 311px;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 10px;
    padding: 12px;
}
.ca-widget .ca-radio {
    position: relative;
    margin-bottom: 16px;
    display: block;
}
.ca-widget .ca-radio > span{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    border: 1px solid var(--input-border);
    border-radius: 4px;
    padding: 16px;
    min-height: 112px;
    cursor: pointer;
    font-size: 14px;
    height: 100%;
    font-weight: 600;
    position: relative;
    text-align: center;
}
.ca-widget .ca-radio input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.ca-widget .ca-radio .ca-radio-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 10px 0;
}
.ca-widget .ca-radio .ca-radio-icon em {
    font-size: 20px;
}
.ca-widget .ca-radio input:checked ~ span {
    border-color: var(--primary-color);
}
.ca-widget .ca-radio:not(.ca-radio-simple):not(.ca-radio-checkbox-type) input:checked ~ span:after {
    content: '';
    position: absolute;
    top: 16px;
    right: 10px;
    width: 24px;
    height: 24px;
    background: url('../img/check_circle.svg') no-repeat center;
    background-size: 100% auto !important;
}
.ca-widget .ca-radio em {
    font-style: normal;
    font-weight: 400;
}
.ca-widget .ca-radio.ca-radio-line {
    margin: 16px 0 0 0;
}
.ca-widget .ca-radio.ca-radio-line > span {
    font-size: 16px;
}
.ca-fieldset {
    margin-bottom: 16px;
    margin-top: 16px;
}
.ca-fieldset > label {
    margin-bottom: 4px;
    display: block;
    font-size: 14px;
}
.ca-form-box .ca-fieldset:last-of-type {
    margin-bottom: 0;
}
.ca-widget .ca-fieldset .ca-radio.ca-radio-line:first-child {
    margin-top: 0;
}
.ca-widget .ca-radio.ca-radio-line > span {
    flex-direction: row;
    min-height: 56px;
}
.ca-widget .ca-radio.ca-radio-line .ca-radio-icon {
    margin: 0;
    justify-content: flex-start;
    max-width: 40px;
}
.ca-widget .ca-radio.ca-radio-line input:checked ~ span:after {
    top: 50% !important;
    margin-top: -12px;
}
.ca-widget .ca-radio.ca-radio-line .ca-radio-text {
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}
.ca-widget .ca-radio.ca-radio-line.ca-selection-edit {
    margin: 0 0 16px 0;
}
.ca-widget .ca-radio.ca-radio-line.ca-selection-edit > span {
    cursor: default;
}
.ca-widget .ca-radio.ca-radio-simple > span {
    font-size: 16px;
}
.ca-widget .ca-radio.ca-radio-simple .ca-radio-content:before {
    content: '';
    width: 18px;
    height: 18px;
    border: 1px solid var(--radio-button-border);
    border-radius: 50%;
    background: #fff;
    margin-right: 18px;
    display: inline-block;
}
.ca-widget .ca-radio.ca-radio-simple input:checked ~ .ca-radio-content:before {
    border-color: var(--primary-color);
    -webkit-box-shadow: inset 0px 0px 0px 7px var(--primary-color);
    -moz-box-shadow: inset 0px 0px 0px 7px var(--primary-color);
    box-shadow: inset 0px 0px 0px 7px var(--primary-color);
}
.ca-widget .ca-radio.ca-radio-checkbox-type .ca-radio-content:after {
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border: 1px solid var(--radio-button-border);
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 18px;
    background: #fff;
    content: '';
    margin: 0 !important;
    font-size: 10px;
}
.ca-widget .ca-radio.ca-radio-checkbox-type input:checked ~ .ca-radio-content:after {
    content: "\e903";
    font-family: 'icomoon' !important;
    border-color: var(--primary-color);
    background: var(--primary-color);
    color: #fff;
}
.ca-widget .ca-radio.ca-radio-checkbox-type input:checked ~ .ca-radio-content {
    color: var(--primary-color);
}
.ca-radio-buttons-set {
    margin: 0 -4px;
    display: flex;
    flex-wrap: wrap;
}
.ca-widget .ca-radio-buttons-set .ca-radio.ca-radio-simple {
    margin: 0 4px;
    flex: 1;
}
.ca-field-search {
    position: relative;
}
.ca-field-search:after {
    content: '\e902';
    font-family: 'icomoon';
    position: absolute;
    right: 18px;
    top: 0;
    display: flex;
    align-items: center;
    height: 56px;
    color: var(--primary-color);
}
.ca-field-search input[type="text"] {
    padding-right: 48px;
}
.ca-field-search-options {
    position: absolute;
    top: calc(100% - 1px);
    z-index: 2;
    left: 0;
    width: 100%;
    border-radius: 0 0 4px 4px;
    border: 1px solid var(--input-border);
    background: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: var(--main-text-color);
    max-height: 226px;
    overflow: auto;
}
.ca-field-search-options ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ca-field-search-options ul li span {
    padding: 18px 16px;
    cursor: pointer;
    display: block;
}
.ca-field-search-options ul > li > ul > li span {
    padding-left: 32px;
}
.ca-field-search-options ul li span:hover {
    background: var(--header-buttons-bg);
}
.ca-radio-banques .ca-radio {
    flex: 0 0 16.6667%;
}
.ca-help-box {
    display: none;
}
.ca-help-box-wrap {
    background: var(--help-box-bg);
    border-radius: 8px;
    padding: 14px 9px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    color: var(--primary-color);
    margin-top: 6px;
    display: flex;
    align-items: center;
}
.ca-help-box-wrap img {
    margin-right: 8px;
}
.ca-radio-fieldset ~ .ca-help-box .ca-help-box-wrap {
    margin-top: 0;
}
.ca-form-box {
    border: 1px solid var(--nav-bg);
    background: #fff;
    padding: 16px;
    border-radius: 4px;
    margin: 0 0 8px 0;
}
.ca-form-box-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    margin: 0 0 16px 0;
}
.ca-fieldset-value {
    position: relative;
}
.ca-fieldset-value span {
    position: absolute;
    right: 16px;
    top: 0;
    font-size: 14px;
    display: flex;
    align-items: center;
    height: 56px;
    opacity: 0.4;
}
.ca-fieldset-value-img span {
    opacity: 1;
}
.ca-widget .ca-fieldset-value input[type="text"], .ca-widget .ca-fieldset-value input[type="tel"], .ca-widget .ca-fieldset-value input[type="email"], .ca-widget .ca-fieldset-value input[type="search"], .ca-widget .ca-fieldset-value input[type="password"] {
    padding-right: 40px;
}
.ca-line {
    background: var(--input-border);
    height: 1px;
    width: 100%;
    margin-bottom: 16px;
}
.ca-radio-set {
    margin: 0 0 16px 0;
}
.ca-radio-set > label {
    margin: 0 18px 2px 0;
    display: inline-block;
    position: relative;
    padding: 0 0 0 30px;
    cursor: pointer;
    line-height: 20px;
    font-size: 14px;
}
.ca-radio-set > label input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.ca-radio-set > label span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid var(--radio-button-border);
    border-radius: 50%;
    background: #fff;
}
.ca-radio-set > label input:checked ~ span:before {
    border-color: var(--primary-color);
    -webkit-box-shadow: inset 0px 0px 0px 7px var(--primary-color);
    -moz-box-shadow: inset 0px 0px 0px 7px var(--primary-color);
    box-shadow: inset 0px 0px 0px 7px var(--primary-color);
}
.ca-widget .ca-checkbox {
    position: relative;
    cursor: pointer;
    margin: 0;
    line-height: 20px;
    display: block;
    padding-left: 30px;
}
.ca-widget .ca-checkbox ~ .ca-help-box {
    margin-top: 16px;
}
.ca-checkbox input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.ca-checkbox > span:before {
    border: 1px solid var(--radio-button-border);
    border-radius: 4px;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
    content: '';
    display: flex;
    align-items: center;
    background: #fff;
    justify-content: center;
    font-weight: normal;
    color: #fff;
    font-size: 10px;
}
.ca-checkbox input:checked ~ span:before {
    border-color: var(--primary-color);
    background: var(--primary-color);
    content: "\e903";
    font-family: 'icomoon' !important;
}
.ca-dynamic-content-head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 20px 0 0 0;
}
.ca-dynamic-content-head span {
    flex: 1;
    font-weight: 400;
    display: block;
    margin: 6px 0;
}
.ca-dynamic-content-head button {
    background: none;
    border: 0;
    border-radius: 0;
    color: var(--primary-color);
    font-size: 12px;
    line-height: 20px;
    display: flex;
    font-weight: 600;
    padding: 0;
    align-items: center;
}
.ca-dynamic-content-head button:before {
    content: "\e904";
    font-family: 'icomoon' !important;
    display: inline-block;
    margin-right: 6px;
    font-size: 20px;
    font-weight: normal;
}
.ca-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}
.ca-row .ca-col {
    padding: 0 8px;
    flex: 0 0 50%;
}
.ca-dynamic-content-remove {
    background: none;
    border: 0;
    border-radius: 0;
    color: var(--remove-btn-color);
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    padding: 0;
    margin-top: 16px;
}
.ca-dynamic-content-remove:before {
    content: "\e905";
    font-family: 'icomoon' !important;
    display: inline-block;
    margin-right: 7px;
    font-size: 10px;
    font-weight: normal;
}
.ca-dynamic-content {
    display: none;
}
.ca-another-loan-title {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 20px 0 16px 0;
}
.ca-another-loan-title span {
    display: inline-block;
    margin-right: 15px;
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    flex: 1;
}
.ca-another-loan-title .ca-dynamic-content-remove {
    margin: 0;
}
.ca-form-selection-box {
    border-color: var(--radio-button-border);
}
.ca-form-selection-content {
    display: flex;
    position: relative;
    padding-right: 30px;
}
.ca-form-selection-content .ca-form-selection-icon {
    margin: 0;
    justify-content: flex-start;
    max-width: 40px;
    flex: 1;
    display: flex;
    align-items: center;
}
.ca-form-selection-content .ca-form-selection-data {
    flex: 1;
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
}
.ca-form-selection-content .ca-form-selection-data strong {
    display: block;
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 3px;
}
.ca-form-selection-content .ca-form-selection-data:after {
    content: "\e906";
    font-family: 'icomoon' !important;
    position: absolute;
    right: 6px;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 6px;
}
.ca-date-popup {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(211, 228, 251, 0.7);
    width: 100%;
    height: 100%;
    display: none;
}
.ca-datepicker {
    padding: 20px;
    background: #fff;
    min-height: 290px;
    border-radius: 8px;
    max-width: 340px;
    width: 100%;
}
.ca-date-popup > div {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    padding: 16px;
}
.ca-datepicker .ui-widget {
    font-family: 'Livvic', sans-serif;
    font-size: 12px;
    color: var(--main-text-color);
}
.ca-datepicker .ui-widget table {
    font-size: 12px !important;
    line-height: 15px;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0 0 20px 0;
}
.ca-datepicker .ui-widget.ui-widget-content {
    padding: 0;
    background: #fff;
    border: 0;
    width: 100%; 
}
.ca-datepicker .ui-datepicker .ui-datepicker-header {
    background: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    display: flex;
    align-items: center;
    margin: 0 0 18px 0;
}
.ca-datepicker .ui-datepicker .ui-datepicker-prev, .ca-datepicker .ui-datepicker .ui-datepicker-next {
    position: relative;
    width: auto;
    height: auto;
    border: 0;
    background: none;
    border-radius: 0;
    color: var(--primary-color);
    top: 0;
    right: 0;
    left: 0;
    font-weight: normal;
    font-size: 11px;
    cursor: pointer;
}
.ca-datepicker .ui-datepicker .ui-datepicker-title {
    text-align: left;
    margin: 0;
    flex: 1;
    color: var(--primary-color);
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    order: 1;
}
.ca-datepicker .ui-datepicker .ui-datepicker-prev:after {
    content: "\e907";
    font-family: 'icomoon' !important;
}
.ca-datepicker .ui-datepicker .ui-datepicker-next:after {
    content: "\e908";
    font-family: 'icomoon' !important;
}
.ca-datepicker .ui-datepicker .ui-datepicker-prev {
    order: 2;
    margin-right: 20px;
}
.ca-datepicker .ui-datepicker .ui-datepicker-next {
    order: 3;
}
.ca-datepicker .ui-datepicker th {
    padding: 0 5px;
    font-weight: 400;
}
.ca-datepicker .ui-datepicker td {
    padding: 0;
    text-align: center;
    border: 0;
}
.ca-datepicker .ui-datepicker td span, .ca-datepicker .ui-datepicker td a {
    padding: 8px 5px;
    text-align: center;
}
.ca-datepicker .ui-datepicker .ui-state-default, .ca-datepicker .ui-datepicker .ui-widget-content .ui-state-default {
    background: none;
    border: 0;
    color: var(--main-text-color);
}
.ca-datepicker .ui-datepicker .ui-state-active, .ca-datepicker .ui-datepicker .ui-widget-content .ui-state-active {
    background: var(--primary-color);
    border-radius: 8px;
    color: #fff;
}
.ca-date-buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.ca-date-annuler {
    font-size: 12px;
    opacity: 0.4;
    display: inline-block;
    line-height: 15px;
    font-weight: 600;
    color: var(--main-text-color);
}
.ca-date-valider {
    background: var(--primary-color);
    padding: 8px 16px;
    font-size: 12px;
    display: inline-block;
    line-height: 15px;
    border-radius: 4px;
    margin-left: 32px;
    color: #fff;
}
.ca-content-popup {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(30, 43, 68, 0.8);
    width: 100%;
    height: 100%;
    display: none;
	overflow: auto;
	padding: 80px 16px 30px;
	z-index: 5;
}
.ca-content-popup > div > div {
	background: #fff;
	width: 100%;
	padding: 30px 46px 30px 30px;
	border-radius: 4px;
	position: relative;
}
.ca-popup-close {
	position: absolute;
	right: 16px;
	top: 16px;
	cursor: pointer;
}
.ca-info-text {
    margin: 6px 0 20px;
    color: var(--primary-color);
    font-size: 12px;
    line-height: 15px;
    font-weight: 500;
    display: flex;
    align-items: center;
}
.ca-info-text img {
    margin-right: 5px;
}
.ca-results {
    max-width: 1089px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 35px;
}
.ca-results-box {
    max-width: 1034px;
    margin-left: auto;
    margin-right: auto;
}
.ca-results-actions {
    display: flex;
    flex-wrap: wrap;
    margin: 16px 0;
}
.ca-results-actions a {
    display: flex;
    align-items: center;
    margin: 0 40px 5px 0;
    color: var(--primary-color);
    font-size: 12px;
    line-height: 15px;
    font-weight: 500;
}
.ca-results-actions a img {
    margin-right: 5px;
}
.ca-results-list {
    margin: 0 -18px 24px;
    display: flex;
    flex-wrap: wrap;
}
.ca-results-list-box {
    margin: 0 18px 36px 18px;
    border: 1px solid var(--minimum-color);
    border-radius: 4px;
    padding: 16px 16px 32px 16px;
    background: #fff;
    flex: 1;
    min-width: 45%;
}
.ca-results-list-box.ca-results-list-premium {
   border-color: var(--premium-color);
}
.ca-results-list-box-wrap {
    max-width: 311px;
    margin: 0 auto;
}
.ca-results-list-bank {
    display: flex;
    justify-content: flex-end;
    margin: 0 0 8px 0;
}
.ca-widget .ca-result-value {
    margin: 0 0 24px 0;
    text-align: center;
    font-size: 12px;
    line-height: 15px;
    color: rgba(30, 43, 68, 0.8);
    font-weight: 400;
}
.ca-widget .ca-result-value > div {
    margin-bottom: 8px;
}
.ca-widget .ca-result-value > div strong {
    font-size: 40px;
    line-height: 40px;
    font-weight: 600;
    display: inline-block;
}
.ca-widget .ca-result-value > div strong sup {
    font-size: 16px;
    font-weight: 700;
    position: relative;
    top: -10px;
    vertical-align: top;
    margin-left: 3px;
}
.ca-widget .ca-result-value > div span {
    position: relative;
    left: -22px;
    top: -2px;
}
.ca-result-value-type {
    margin: 0 0 16px 0;
    display: flex;
    justify-content: center;
}
.ca-result-value-type span {
    background: var(--minimum-color);
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    padding: 4px;
    border-radius: 4px;
    text-align: center;
}
.ca-results-list-box.ca-results-list-premium .ca-result-value-type span {
    background: var(--premium-color);
}
.ca-result-value-title {
    font-size: 18px;
    line-height: 23px;
    font-weight: 700;
    text-align: center;
    margin: 0 0 16px 0;
}
.ca-result-value-summery {
    margin: 0 0 16px 0;
    display: flex;
    flex-wrap: wrap;
}
.ca-result-value-icon {
    display: flex;
    min-width: 56px;
    max-width: 56px;
    justify-content: center;
    font-size: 23px;
}
.ca-result-value-summery .ca-result-value-icon {
    color: var(--primary-color);
}
.ca-result-value-summery > div {
    flex: 1;
}
.ca-result-value-summery > div > strong {
    display: block;
    font-weight: 600;
    margin: 0 0 4px 0;
}
.ca-result-value-summery-line {
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 12px 0;
}
.ca-result-value-summery-line span {
    display: block;
    margin-top: 4px;
    font-weight: 400;
    border-left: 1px solid var(--primary-color);
    padding-left: 8px;
}
.ca-result-value-summery-line span strong {
    font-weight: 600;
}
.ca-result-value-summery > div .ca-result-value-summery-line:last-child {
    margin: 0;
}
.ca-result-value-summery-line em {
    font-style: normal;
}
.ca-result-value-line {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid var(--input-border);
    padding: 16px 0;
    min-height: 66px;
    align-items: center;
}
.ca-result-value-line > div {
    flex: 1;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
    padding: 0 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.ca-result-value-line > div span {
    opacity: 0.4;
    display: inline-block;
    width: 14px;
    margin: 0 auto 3px;
}
.ca-result-value-line > div span:before {
   cursor: pointer;
}
.ca-result-value-line:after {
    content: "\e918";
    font-family: 'icomoon' !important;
    color: var(--input-border);
    font-size: 21px;
    max-width: 56px;
    width: 56px;
    display: flex;
    justify-content: center;
}
.ca-result-value-line.ca-result-value-line-active:after {
    content: "\e917";
    color: var(--valid-color);
}
.ca-result-value-line.ca-result-value-line-active .ca-result-value-icon {
    color: var(--primary-color);
}
.ca-next-steps-box {
    background: var(--dark-box-bg);
    color: #fff;
    padding: 32px;
    margin: 0 0 32px;
}
.ca-next-steps-box-wrap {
    max-width: 722px;
    margin: 0 auto;
}
.ca-next-steps-box-title {
    font-size: 22px;
    line-height: 27px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 24px;
}
.ca-widget .ca-next-steps-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ca-widget .ca-next-steps-list li {
    display: block;
    margin: 0 0 25px 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
}
.ca-widget .ca-next-steps-list li > span {
    font-size: 16px;
    font-weight: 700;
    width: 39px;
    min-width: 39px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    margin: 0 16px 0 0;
}
.ca-widget .ca-next-steps-list li > div {
    flex: 1;
}
.ca-widget label.error {
    margin-top: 5px;
    display: block;
    color: red;
}
.ca-widget .ca-next-steps-list li > div strong {
    display: block;
    color: var(--nav-active-bg);
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}
.ca-advantages-list {
    margin: 30px -8px 16px;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
    flex-wrap: wrap;
}
.ca-advantages-list .ca-advantages-box {
    margin: 0 8px 16px;
    flex: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    background: #fff;
    border-radius: 8px;
    border: 1px solid var(--input-border);
    padding: 8px;
    min-height: 148px;
    font-size: 14px;
}
.ca-advantages-list .ca-advantages-box-icon {
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}
.ca-advantages-box-value.ca-add-line {
    font-size: 25px;
    line-height: 31px;
    margin: 0 0 4px 0;
}
.ca-advantages-box-value.ca-add-line span sub {
    font-size: 14px;
    line-height: 17px;
    display: inline-block;
}
.ca-advantages-box-value.ca-add-line:before {
    width: 37px;
    height: 9px;
    left: 50%;
    transform: rotate(-18.37deg);
    margin-left: -18px;
    margin-top: -4px;
}
.ca-advantages-list .ca-advantages-box small {
    font-size: 12px;
    opacity: 0.4;
    display: block;
    line-height: 15px;
    font-weight: 400;
}
.ca-mentions-box {
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    margin-bottom: 32px;
    padding-left: 16px;
    padding-right: 16px;
}
.ca-footer {
    display: flex;
    flex-wrap: wrap;
    margin: 62px 0 0;
    padding-bottom: 62px;
    padding-left: 16px;
    padding-right: 16px;
}
.ca-footer .ca-footer-nav {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ca-footer .ca-footer-nav ul {
    list-style: none;
    margin: 0 -8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.ca-footer .ca-footer-nav ul li {
    padding: 0 8px;
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
}
.ca-footer .ca-footer-nav ul li a {
    color: inherit;
}
.ca-footer .ca-footer-social {
    display: flex;
    align-items: center;
    justify-content: center;
}
.ca-footer .ca-footer-social ul {
    list-style: none;
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.ca-footer .ca-footer-social ul li{
    padding: 0 8px;
}
.ca-no-results-box {
    max-width: 1056px;
    margin: 0 auto;
}
.ca-no-result-block {
    background: #fff;
    border: 1px solid var(--input-border);
    padding: 54px;
    margin-bottom: 54px;
}
.ca-no-result-block > div {
    max-width: 530px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
.ca-no-result-block > div strong {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    display: block;
    margin-bottom: 16px;
}
.ca-no-result-block > div .ca-button {
    display: block;
    margin: 27px auto 0;
}
#ca-result-box-mobile {
    display:none;
}
#ca-result-box-mobile .ca-label {
    font-size: 22px;
    line-height: 27px;
}
#ca-result-box-mobile .ca-results-actions {
    justify-content: space-between;
}
#ca-result-box-mobile .ca-results-actions a:last-child {
    margin-right: 0;
}
#ca-result-box-mobile .ca-results-list-box {
    border-color: var(--primary-color);
    padding: 16px;
    margin-bottom: 0;
}
#ca-result-box-mobile .ca-results-list-box-wrap {
    max-width: unset;
}
#ca-result-box-mobile .ca-button-big {
    max-width: unset;
}
.ca-result-value-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -4px;
}
.ca-result-value-list .ca-result-value-element {
    padding: 0 4px;
    flex: 0 0 50%;
}
.ca-result-value-list .ca-results-list-bank {
    justify-content: center;
    margin-bottom: 16px;
}
.ca-result-value-list .ca-results-list-bank img {
    height: 22px;
}
#ca-result-box-mobile .ca-result-value-type {
     margin-bottom: 32px;
}
#ca-result-box-mobile .ca-results-list-premium .ca-result-value-type span {
    background: var(--premium-color);
}
.ca-result-summary-link {
    text-align: center;
}
#ca-result-box-mobile .ca-result-value {
    margin-bottom: 16px;
}
.ca-result-summary-link button {
    font-size: 12px;
    color: var(--primary-color);
    line-height: 15px;
    font-weight: 600;
    background: none;
    border: 0;
    padding: 0;
    margin: 0 0 17px 0;
}
.ca-result-summary-link button.active {
    opacity: 0.8;
    color: #1E2B44;
}
.ca-result-value-summery-box {
    background: var(--nav-bg);
    border-radius: 4px;
}
.ca-result-value-summery-box .ca-result-value-summery {
    padding: 16px;
    margin: 0;
}
#ca-result-box-mobile .ca-result-value-line:before {
    content: "\e918";
    font-family: 'icomoon' !important;
    color: var(--input-border);
    font-size: 21px;
    max-width: 56px;
    width: 56px;
    display: flex;
    justify-content: center;
}
#ca-result-box-mobile .ca-result-value-line.ca-result-value1-active:before {
    content: "\e917";
    color: var(--minimum-color);
}
#ca-result-box-mobile .ca-result-value-line.ca-result-value2-active:after {
    content: "\e917";
    color: var(--premium-color);
}
#ca-result-box-mobile .ca-result-value-icon {
    min-width: 38px;
    justify-content: flex-start;
}
.ca-result-value-info {
    font-size: 10px;
    line-height: 13px;
    color: #1E2B44;
    font-weight: 300;
    display: none;
}
#ca-overlay{	
  position: absolute;
  top: 70px;
  z-index: 100;
  width: 100%;
  height: calc(100% - 70px);
  display: none;
  background: var(--body-background);
}
.ca-wrap-spinner {
  display: flex;
  flex-direction: column;
  padding: 30px;
  align-items: center;
}

.ca-spinner-text {
    text-align: center;
    font-size: 17px;
    line-height: 24px;
    padding: 40px;
    max-width: 500px;
    font-weight: 600;
    margin: 0 auto 20px;
    background: #fff;
    border-radius: 4px; 
}
.ca-help-box-spinner {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    color: rgb(30, 43, 68) !important;
}
.ca-help-box-spinner > div {
    color: rgb(30, 43, 68) !important;
    padding: 20px;
}
.ca-help-box-spinner strong {
    color: var(--primary-color) !important;
    font-weight: 600;
    display: block;
}
.ca-spinner-text img {
    max-width: 120px;
    display: block;
    margin: 0 auto 10px auto;
}
@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}
.ca-is-hide{
  display: none;
}
@media only screen and (max-width: 768px) {
    .ca-steps { padding-top: 0; }
    .ca-steps-nav { padding-left: 0; padding-right: 0; }
    .ca-radio-banques .ca-radio { flex: 0 0 50%; }
    .ca-mentions-box { padding-left: 16px; padding-right: 16px; }
    .ca-footer > div:first-child { order: 0; }
    .ca-footer > .ca-footer-social { order: 1; flex: 1; justify-content: flex-end; }
    .ca-footer > .ca-footer-nav { order: 2; width: 100%; flex: unset; margin-top: 15px; }
    .ca-no-result-block { padding: 16px; }
    #ca-result-box-desktop { display: none; }
    #ca-result-box-mobile { display: block; }
}
@media only screen and (max-width: 450px) {
    .ca-header .ca-button{
        font-size: 12px;
        padding: 6px;
    }
}